{
  "paths": [
    {
      "_path": "bin/uwsgi",
      "path_type": "hardlink",
      "sha256": "d27751cb31e48bcbc356ff289dff68119ac3ab6774eaca2d52ea41f18e3dae37",
      "size_in_bytes": 19165640
    },
    {
      "_path": "lib/python3.9/site-packages/__pycache__/uwsgidecorators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "65b58344aac28a294f825268009e031128aa8e2309f302b95b0165518ae23da6",
      "size_in_bytes": 14132
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "ca495399f5da3ce2724649b47eb118f7549344ba58c0cf350d94c3390e435897",
      "size_in_bytes": 18628
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "88ef92ac180ec687d12e94380a0c7dbd6bdcd9033d43d0e8c2f440e50d437e4f",
      "size_in_bytes": 997
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2d294fadc5d96af96097b7baf8929fbdde5b5b10377f96afca03abbff8b7c8cd",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "d38a18b7aab3ff9b2b884fcd8e12cff17bf59a621e28e3a3b1d9814187848263",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b129f7e52349fabcec35870b4b5ac50ea8e44bf23a0f5edddd0d31ba095c5039",
      "size_in_bytes": 65
    },
    {
      "_path": "lib/python3.9/site-packages/uWSGI-2.0.21.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a6df22790a743a9240749acff158891776772a14bccf9bda86ca8463302c20e9",
      "size_in_bytes": 16
    },
    {
      "_path": "lib/python3.9/site-packages/uwsgidecorators.py",
      "path_type": "hardlink",
      "sha256": "fe1f3f81b1580baa8ecbbc79ce9ea226bb72c67b3d466fe1d681c438b5fa7952",
      "size_in_bytes": 10392
    }
  ],
  "paths_version": 1
}